Ergebnis 1 bis 2 von 2
  1. #1
    Phöses Mädel Avatar von Janoko
    Registriert seit
    27.07.2011
    Ort
    Esmadelia
    Alter
    34
    Beiträge
    845

    Standard Foren-Update auf vB5?

    Hallo meine Lieben,
    unser Hoster, Host-Europe, stellt zum Ende des Monats die verwendung von PHP 7.1 ein - was für uns ziemlich weitreichende Konsequenzen hat. vBulletin 4, die Software mit der unser Forum läuft, unterstützt neuere Versionen von PHP (wie die dann vom Hoster eingesetzte 7.2) nicht.

    Da gerade weder ich, noch Ironhide die 220 Dollar für eine Upgrade Lizenz auf vB5 haben, müssen wir uns etwas einfallen lassen, oder schauen ob ein anderer Hoster die Version von php noch betreiben würde.
    Also nicht wundern, wenn das Forum am Ende des Monats für ein paar tage vielleicht gar nicht erreichbar ist.

    Wir stemmen das Pferdchen schon :-)

    Eure Janoko

  2. #2
    Phöses Mädel Avatar von Janoko
    Registriert seit
    27.07.2011
    Ort
    Esmadelia
    Alter
    34
    Beiträge
    845

    Standard

    Zum Thema: vBuelletin Solutions bietet uns derzeit das 'Upgrade' für 40 Dollar weniger an, ergo $180 anstelle $220, wenn jemand eine Idee hat, wie wir das entsprechende Geld beisammen bekommen - ich bin immer öffen für Ideen.

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •